.featured-ambient-video {
  position: relative;
  width: 100%;
  border-top: 1px solid #fff;
  background-color: transparent;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.featured-ambient-video--full-height {
  height: 100%;
  min-height: 100vh;
}

.featured-ambient-video--one-third-height {
  height: 33%;
  min-height: 33vh;
}

.featured-ambient-video--half-height {
  height: 50%;
  min-height: 50vh;
}

.featured-ambient-video--two-thirds-height {
  height: 66%;
  min-height: 66vh;
}

.featured-ambient-video--align-center {
  background-position: center center;
}

.featured-ambient-video--align-top {
  background-position: center top;
}

.featured-ambient-video--align-bottom {
  background-position: center bottom;
}
